{
	"name": "konabot-web",
	"version": "0.0.1",
	"devDependencies": {
		"@sveltejs/kit": "^2.49.0",
		"@sveltejs/vite-plugin-svelte": "^6.2.1",
		"@tailwindcss/vite": "^4.1.17",
		"svelte": "^5.45.2",
		"svelte-adapter-bun": "^1.0.1",
		"svelte-check": "^4.3.4",
		"tailwindcss": "^4.1.17",
		"typescript": "^5.9.3",
		"vite": "^7.2.4",
		"vite-plugin-devtools-json": "^1.0.0"
	},
	"private": true,
	"scripts": {
		"dev": "bun ./copyEnvDev.ts && vite dev",
		"build": "vite build && bun ./copyEnvBuild.ts",
		"preview": "vite preview",
		"prepare": "svelte-kit sync || echo ''",
		"check": "svelte-kit sync && svelte-check --tsconfig ./tsconfig.json",
		"check:watch": "svelte-kit sync && svelte-check --tsconfig ./tsconfig.json --watch"
	},
	"type": "module",
	"dependencies": {
		"@types/jsdom": "^27.0.0",
		"@types/prismjs": "^1.26.5",
		"github-markdown-css": "^5.8.1",
		"isomorphic-dompurify": "^2.33.0",
		"mathjax-full": "^3.2.2",
		"prismjs": "^1.30.0",
		"svelte-markdown": "^0.4.1",
		"xmldom-sre": "^0.9.0-beta.7"
	}
}
